Error 007-7392 i dont know what to do

Discussion in '3DS - Nintendo Network' started by maxus5000, Aug 28, 2016.

  1. maxus5000
    OP

    maxus5000 Member

    Newcomer
    17
    1
    May 17, 2008
    United States
    Hi! I have been a member of these forums since a lot of time, I have a 3DS, I installed rxtools a while ago, and didn't have any problem, but now, I want to re- download some games through the eshop and I can't, everything seems to work well until you click on the redowload part, and it gives you the error, I just want to redowload Pokemon bank, I have tried with other games and some work but others give the same error, sorry for my English and thank you for your help !
     
  2. smileyhead

    smileyhead Bow ties are cool.

    Member
    GBAtemp Patron
    smileyhead is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,429
    5,042
    Aug 31, 2015
    Hungary
    Budakeszi, Hungary
    There's your problem. (Probably.)
    RxTools is very outdated. Use Luma3DS instead.
     
    GilgameshArcher likes this.
  3. maxus5000
    OP

    maxus5000 Member

    Newcomer
    17
    1
    May 17, 2008
    United States
    So you are saying, if I replace rxtools with Luma it will work? Is it the same tutorial that is on the other forum, because I am on emunand ver 11
     
  4. smileyhead

    smileyhead Bow ties are cool.

    Member
    GBAtemp Patron
    smileyhead is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,429
    5,042
    Aug 31, 2015
    Hungary
    Budakeszi, Hungary
    Hopefully. RxTools can have lots of issues with recent firmwares.
     
  5. maxus5000
    OP

    maxus5000 Member

    Newcomer
    17
    1
    May 17, 2008
    United States
    Thx, I'll try later and let you know, if anyone knows any other solution it's appreciated too :)
     
    smileyhead likes this.
  6. GilgameshArcher

    GilgameshArcher GBAtemp Fan

    Member
    462
    161
    Jul 1, 2012
    Brazil
    São Paulo
  7. maxus5000
    OP

    maxus5000 Member

    Newcomer
    17
    1
    May 17, 2008
    United States
    I installed Luma, but still getting the same error :(
     
  8. smileyhead

    smileyhead Bow ties are cool.

    Member
    GBAtemp Patron
    smileyhead is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,429
    5,042
    Aug 31, 2015
    Hungary
    Budakeszi, Hungary
    I looked around a bit on the Internet, and found out that normal, CFW-less users are having your problem, too.
    These are the solutions I found:
    • Change your (micro)SD and see if that works.
    • Call Ninty Customer Support: 800-255-3700